<?php
if (isset($_GET['mod']) && $_GET['mod'] == "textbooks") {
$pageName = "Textbooks";
include('inc/header.php');
?>
<?php
include('inc/slider.php');
?>
<main>
<?php
include('inc/bookarea.php');
include('inc/facts.php');
?>  
</main>

<?php
include('inc/footer.php');
?>

<?php	
}elseif (isset($_GET['mod']) && $_GET['mod'] == "journals") {
$pageName = "Journals";
include('inc/header.php');
?>
<?php
include('inc/slider.php');
?>
<main>
<?php
include('inc/bookarea.php');
include('inc/facts.php');
?>  
</main>

<?php
include('inc/footer.php');
}
?>
